[view]
ConfigItems=ZDNIAN,ZDYUE,ZDRI,ZDOUTCOMP,ZDOUTBANK,ZDOUTBANKACCT,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDJEDX,ZDJEXX,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGPJZS,CGPJZL,CGPJHM,ZDREMARK,ZDPJZL,ZDPJZS,ZDPJHM,CGINCOMP,CGINBANK,CGINBANKACCT,CGNIAN,CGYUE,CGRI,CGOUTCOMP,CGOUTBANK,CGOUTBANKACCT,CGJEXX,CGYY,CGQW,CGBW,CGSW,CGWY,CGQY,CGBY,CGSY,CGY,CGJ,CGF,SELDATE,SHPSKR,SHPHKR,ZDPJBH,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,
[viewx]
SELDATE.x=506
SHPHKR.x=111
SHPSKR.x=464
ZDBW.x=608
ZDBY.x=684
ZDF.x=761
ZDINBANK.x=548
ZDINBANKACCT.x=547
ZDINCOMP.x=547
ZDJ.x=741
ZDJEDX.x=164
ZDJEXX.x=15
ZDNIAN.x=343
ZDOUTBANK.x=194
ZDOUTBANKACCT.x=194
ZDOUTCOMP.x=194
ZDPJHM.x=151
ZDPJZL.x=151
ZDPJZS.x=346
ZDQW.x=589
ZDQY.x=665
ZDREMARK.x=151
ZDRI.x=459
ZDSW.x=627
ZDSY.x=703
ZDWY.x=646
ZDY.x=722
ZDYUE.x=407
ZDYY.x=570
[viewy]
SELDATE.y=74
SHPHKR.y=102
SHPSKR.y=100
ZDBW.y=207
ZDBY.y=207
ZDF.y=207
ZDINBANK.y=160
ZDINBANKACCT.y=131
ZDINCOMP.y=103
ZDJ.y=207
ZDJEDX.y=196
ZDJEXX.y=15
ZDNIAN.y=76
ZDOUTBANK.y=162
ZDOUTBANKACCT.y=132
ZDOUTCOMP.y=105
ZDPJHM.y=266
ZDPJZL.y=237
ZDPJZS.y=235
ZDQW.y=207
ZDQY.y=207
ZDREMARK.y=293
ZDRI.y=76
ZDSW.y=207
ZDSY.y=207
ZDWY.y=207
ZDY.y=207
ZDYUE.y=76
ZDYY.y=207
[viewh]
SELDATE.h=20
SHPHKR.h=21
SHPSKR.h=23
ZDBW.h=17
ZDBY.h=17
ZDF.h=17
ZDINBANK.h=19
ZDINBANKACCT.h=20
ZDINCOMP.h=19
ZDJ.h=17
ZDJEDX.h=28
ZDJEXX.h=20
ZDNIAN.h=19
ZDOUTBANK.h=19
ZDOUTBANKACCT.h=19
ZDOUTCOMP.h=19
ZDPJHM.h=19
ZDPJZL.h=20
ZDPJZS.h=20
ZDQW.h=17
ZDQY.h=17
ZDREMARK.h=34
ZDRI.h=18
ZDSW.h=17
ZDSY.h=17
ZDWY.h=17
ZDY.h=17
ZDYUE.h=18
ZDYY.h=17
[vieww]
SELDATE.w=23
SHPHKR.w=72
SHPSKR.w=73
ZDBW.w=13
ZDBY.w=13
ZDF.w=12
ZDINBANK.w=225
ZDINBANKACCT.w=225
ZDINCOMP.w=225
ZDJ.w=13
ZDJEDX.w=398
ZDJEXX.w=50
ZDNIAN.w=43
ZDOUTBANK.w=225
ZDOUTBANKACCT.w=225
ZDOUTCOMP.w=225
ZDPJHM.w=229
ZDPJZL.w=100
ZDPJZS.w=53
ZDQW.w=13
ZDQY.w=13
ZDREMARK.w=264
ZDRI.w=31
ZDSW.w=13
ZDSY.w=13
ZDWY.w=13
ZDY.w=13
ZDYUE.w=30
ZDYY.w=13
[viewv]
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDF.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINCOMP.v=1
ZDJ.v=1
ZDJEDX.v=1
ZDJEXX.v=0
ZDNIAN.v=1
ZDOUTBANK.v=1
ZDOUTBANKACCT.v=1
ZDOUTCOMP.v=1
ZDPJHM.v=1
ZDPJZL.v=1
ZDPJZS.v=1
ZDQW.v=1
ZDQY.v=1
ZDREMARK.v=1
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYUE.v=1
ZDYY.v=1
[viewdv]
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCOMP.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDJEXX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDOUTCOMP.dv=
ZDPJHM.dv=
ZDPJZL.dv=
ZDPJZS.dv=
ZDQW.dv=
ZDQY.dv=
ZDREMARK.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYUE.dv=
ZDYY.dv=
